local mall_treasure = {
	[1]={
		["value"]="Wenige Diamanten"
	},
	[2]={
		["value"]="Eine Handvoll Diamanten"
	},
	[3]={
		["value"]="Ein Stapel Diamanten"
	},
	[4]={
		["value"]="Eine Tasche Diamanten"
	},
	[5]={
		["value"]="Eine Schachtel mit Diamanten"
	},
	[6]={
		["value"]="Eine Box mit Diamanten"
	}
}
local config = {
data=mall_treasure,count=6
}
return config